package com.sheep.gamegroup.presenter;


import com.alibaba.fastjson.JSONObject;
import com.sheep.gamegroup.model.entity.BaseMessage;

/**
 * Created by realicing on 2018/3/23.
 * realicing@sina.com
 */

public interface CommitWxCodeMakeMoneyContract {
    interface Presenter{
        void putWebchat(int id, JSONObject jsonObject);//提交微信验证码
    }
    interface View{

        void putWebchatUpdataView(BaseMessage baseMessage);
        void failPutWebchat2View(BaseMessage baseMessage);
    }
}
